.DS_Store
.gitignore
node_modules
public
prof
tsconfig.tsbuildinfo
content/.obsidian/workspace.json
content/.obsidian/workspace-mobile.json
content/.obsidian/plugins
.quartz-cache
.replit
replit.nix
content/.pandoc/*.json
